Subject: Re: f-15dj
From: "Steve Bamford ARC" <[email-masked]>
To: "DJ Omar" <[email-masked]>
Date: Thu, 10 Jul 2003 12:05:49 -0700

----- Original Message ----- 
  From: DJ Omar 
  To: [email-masked] 
  Sent: Monday, June 09, 2003 11:05 AM
  Subject: f-15dj

    
  "1/72 Hasegawa F-15 DJ" 

  by Shaun Lazzari
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

    I picked this model up at my local model shop not that long ago, and was quite excited about the quality of this kit from the moment I opened the box.  The overall quality of the kit is very good, with excellent detail all over, except for maybe in the cockpit, where I had to use the decals provided.  The join of the wings was a bit iffy as well, and sadly this kit had raised panel lines.  However, the kit is fine for a quick fun build.  The f-15 was brush-painted with Humbrols dark aircraft grey, number 125, which is the best match I could get to Gunship Grey.The decals went on reasonably well, though I experienced some silvering on a few of them, which I found hard to get rid of.  Finally, the kit was weathered using an oil wash, which I have never used before on raised panel lines, and to be honest, wouldn't use again.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The only alterations to the kit were the seatbelts made of tape, and a few bits of stretched sprue used in the cockpit.  Being a 14 year old boy, I don't have the resources and time of some of you guys out here, but I think the kit turned out quite nice in the end.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Shaun Lazzari

------------------------------------------------------------------------------
  Yahoo! Plus - For a better Internet experience

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------